/*********************************************************
Designer: Jason White
Client Name: Holiday Guide '09
***********************************************************/


/* Reset
---------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, .section { margin:0; padding:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }

/* General Declarations
--------------------------------------*/
#profile { margin:0; padding:0; background:#b5d5ec url('../images/bg_profile.gif') 0 0 repeat-x; font-family: Arial, Helvetica, sans-serif; font-size:11px; }
#wrap { margin:0 auto; padding:0; text-align:center; width:100%; overflow:hidden; }
#mainLayout { margin:0 auto !important; padding:0; overflow:hidden; background-color:#fff;width:970px; }
.organic { display: none; }
#profileBottom, #friendContainer, #forumContainer, #commentContainer, #commentContent, #footer { width:950px !important;}
#profile, #profile td, a.friendtext:link, a.friendtext:hover { color:#666; font-family: Arial, Helvetica, sans-serif 11px normal normal; }
/* master links */
a, a:link, a:active, a:visited, a.friendlink:link, #footer a { color:#666; text-decoration:none; }
a:hover { color:#666; /* !change */ text-decoration:underline; }
#profile_comments th img, .friend img { border: 2px solid #b5d5ec;}

/* Top Nav General Styles 
---------------------------------------*/
div#headerWrap { text-align:center; width:970px; margin:0 auto; }

/* Profile URL
---------------------------------------*/
div#profile_url { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:7px 0 0 275px; padding:0; position: absolute; display:inline; float:left; clear:both; text-align:left; width:auto; height:auto; overflow:hidden; z-index:6000;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
div#profile_url { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:7px 0 0 775px; padding:0; position: absolute; display:inline; float:left; clear:both; text-align:left; width:auto; height:auto; overflow:hidden; z-index:6000;}
}

div#profile_url a {color:#fff;}
#profile_url h5 { display: none; }


/* Panel 01
---------------------------------------*/
#panel_01 { text-align:center; width:970px; margin:0 auto; border-bottom:1px solid #001e55; border-top:1px solid #0048a6; overflow: hidden; background-color:#003c73;}
#contact_links li { float:left;}
a#addToFriends, a#addToFavorites, a#forwardToFriends, a#addToGroups, a#bookmarkThisPage { display:inline-block; float:left; margin:0; text-align:center; font-size:13px; line-height:25px;}
a#addToFriends{margin-left:10px;}
a#forwardToFriends{margin-left:26px;}
a#addToGroups{margin-left:26px;}
a#addToFavorites{margin-left:25px;}
a#bookmarkThisPage{margin-left:25px;}
#contact_links a, #contact_links a:link, #contact_links a:active, #contact_links a:visited, #contact_links a:hover {  color:#fff !important; }

/* Panel 02
---------------------------------------*/
#panel_02 {height: 518px; margin:0 auto; overflow:hidden;}
/* Panel 03
---------------------------------------*/
#panel_03 {width:950px; margin:0 auto; overflow:hidden;}
#panel_03 img {margin:10px auto; }
#content_nav{height:40px; background: url('../images/bg_headers.jpg') 0 0 no-repeat; margin:10px auto 0 auto;}
#content_nav li {margin-left:30px; float:left; display:inline;}
#content_nav li.first { margin-left:300px;}
#content_nav a, #content_nav a:active, #content_nav a:visited { color:#fff;}
#content_nav a {display:inline-block; float:left; margin:0; text-align:center; line-height:40px;}
#wishlist_widget {margin:10px auto 0 auto; overflow:hidden;}
/* Panel 04
---------------------------------------*/
#panel_04 { width:950px; overflow:hidden; margin:0 auto;}
#panel_04 .col_left { width:495px; float:left; display:inline; overflow:hidden;}
#featured_prod{width:495px; height:760px;  margin-top:10px;}
#video{height:445px; margin-top:10px; background-color:#a40616; overflow:hidden;}
#video_player {margin-top:15px;}
#panel_04 .col_right {width:444px; float:right; display:inline;}
#medrec{ display:inline; float:left; margin-top:10px; width:300px; height:250px; background-color:ccc;}
#locator{display:inline; float:right; width:134px;  margin-top:10px; height:250px; background:url('../images/bg_store_locator.jpg') 0 0 no-repeat; overflow:hidden; overflow:hidden;}
#locator .text { text-align:center; width:115px; color:#fff; margin:80px auto 0; font-size:12px;}
#locator form {margin:20px auto 0 auto; }
#locator input.textfield{width:110px; height:25px; padding:2px 0 2px 2px;}
#locator input.submit{width:80px; height:23px; border:0 none; margin-top:20px; background:url('../images/bg_btn_submit.jpg') 0 0 no-repeat; color:#316aac; font-weight:bold;}
#holiday_card {display:inline; float:left; clear:both; width:444px; margin-top:10px; height:304px; background:url('../images/fpo_holiday_card.jpg') 0 0 no-repeat;}
#holiday_quiz {display:inline; float:left; clear:both; width:445px; margin-top:10px; height:300px; background-color:ccc;}
#holiday_blog {display:inline; float:left; clear:both; width:442px; margin-top:10px; height:330px; background-color:#233B57; border:1px solid #598DBF;}
#holiday_blog h2{background:url('../images/h2_blog.png') 0 0 no-repeat; height:17px; margin:15px 0 0 15px;}
/* Profile Bottom
---------------------------------------*/
#profileBottom { margin:0 auto; overflow:hidden; color:#666; text-align:center; width:950px; }
#profileBottom a:link, #profileBottom a:visited, #profileBottom a:active, #profileBottom a:hover{ color:#666}

/* Friends
---------------------------------------*/
#friendContainer {margin: 10px auto 0 auto; overflow:hidden; }
#friendContainer .heading { display:none; }
#friendContainer h2 { height:40px; background: url('../images/bg_headers.jpg') no-repeat 0 -40px; margin: 0 auto; padding: 0; }
#friendContainer img { margin-top: 3px; }
#friendContent { text-align: center; }
#profile_friends { width:790px; margin:10px auto 0 auto; padding: 0; text-align: left; }
#profile_friends span { float:left; margin-right:3px; _float:none; }
#profile_friends_0 { clear:left; _clear:none; }
.friend { margin: 15px 3px 0 0; display:inline-block; }
.friend a img { width:75px; height:75px; }
#friendFooter { height:20px;}
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink {margin-top:10px;}
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink a.friendlink,
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink a.friendlink:link,
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink a.friendlink:active,
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink a.friendlink:visited,
#ctl00_Main_ctl00_ctl03_pnlAllFriendsLink a.friendlink:hover{color:#ab0000; !important; font-weight:bold;}

/* Forums
---------------------------------------*/
#forumContainer { overflow:hidden; background-color:#fff; overflow:hidden; margin-top:10px;  }
#forumContainer h2 { height:40px; background: url('../images/bg_headers.jpg') no-repeat 0 -80px; margin: 0 auto; padding: 0; }
#profile_forums { width:915px; margin: 10px 0 0 20px;  color:#666 !important;}
#profile_forums .heading .left { display:none; }
#profile_forums a:link, #profile_forums a:active, #profile_forums a:visited, #profile_forums a:hover { color:#666 !important; }
#profile_forums .heading a:link, #profile_forums .heading a:active, #profile_forums .heading a:visited, #profile_forums .heading a:hover { color:#ab0000 !important; font-weight:bold; }

#profile_forums th { font-weight: normal; font-size: 11px; text-transform:uppercase; border-bottom:1px solid #f5f5f5; padding: 10px 5px 3px 0; width: auto; color:#ab0000; font-weight:bold; width:25%; }
#profile_forums td { padding: 10px 7px; border-bottom:1px solid #f5f5f5; }
#profile_forums img.left { border:2px solid #b5d5ec; margin:5px; height:50px; }
#forumFooter { height:20px;}

/* Comments
---------------------------------------*/
#commentContainer { overflow:hidden; margin-top:10px;}
#commentContainer h2 { height:40px; background: url('../images/bg_headers.jpg') no-repeat 0 -120px; margin: 0 auto; padding: 0;}
#commentContent { height:375px; overflow:hidden;}
#profile_comments a:link, #profile_comments a:active, #profile_comments a:visited { text-decoration:none; }
#commentContent .cols th { text-align:center; padding:10px 10px; }
#commentContent .cols td {padding-top:10px;}
#commentContent .heading{display:none;}
#profile_comments { margin:10px 20px 20px; text-align:left; width: 930px; height:350px; overflow-x:hidden; overflow-y:scroll; }
#commentFooter { height:20px;}
.commentdate { font-weight:bold; color:#ab0000; font-weight: bold; }
#profile_comments span.right { margin-right:10px; color:#ab0000 !important; }

/* Footer
---------------------------------------*/
#footer { font:  10px Arial, Helvetica, sans-serif normal; height: 60px; color:#003C73 !important; /* !change - set the color of the link dividers */ }
#footer a { text-decoration:none; font-weight:normal;color:#003C73; }
#footer a u { text-decoration: none; }
#footer div.clear { float:left; width:100%;}